BrlAPI: Globals

Main Page | Modules | Data Structures | File List | Data Fields | Globals
All | Functions | Variables | Typedefs | Defines
b

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - b -

- BRL_KEYBUF_SIZE : api.h
- BRL_KEYCODE_MAX : api.h
- brl_keycode_t : api.h
- brl_type_t : api.h
- BRLAPI_AUTHFILE : api.h
- brlapi_closeConnection() : api.h
- BRLAPI_DEFAUTHPATH : api.h
- brlapi_errlist : api.h
- brlapi_errno : api.h
- brlapi_errno_location() : api.h
- brlapi_errorHandler_t : api.h
- BRLAPI_ETCDIR : api.h
- brlapi_fd_mutex : api.h
- brlapi_getDisplaySize() : api.h
- brlapi_getDriverId() : api.h
- brlapi_getDriverName() : api.h
- brlapi_getRaw() : api.h
- brlapi_getTty() : api.h
- brlapi_ignoreKeyRange() : api.h
- brlapi_ignoreKeySet() : api.h
- brlapi_initializeConnection() : api.h
- brlapi_leaveRaw() : api.h
- brlapi_leaveTty() : api.h
- brlapi_loadAuthKey() : api.h
- BRLAPI_MAXPACKETSIZE : api.h
- brlapi_nerr : api.h
- brlapi_packetType() : api.h
- brlapi_perror() : api.h
- brlapi_readKey() : api.h
- brlapi_readPacket() : api_protocol.h
- brlapi_recvRaw() : api.h
- brlapi_sendRaw() : api.h
- brlapi_setErrorHandler() : api.h
- brlapi_setFocus() : api.h
- BRLAPI_SOCKETPATH : api.h
- BRLAPI_SOCKETPORTNUM : api.h
- brlapi_strerror() : api.h
- brlapi_unignoreKeyRange() : api.h
- brlapi_unignoreKeySet() : api.h
- BRLAPI_WF_ATTR_AND : api_protocol.h
- BRLAPI_WF_ATTR_OR : api_protocol.h
- BRLAPI_WF_CURSOR : api_protocol.h
- BRLAPI_WF_DISPLAYNUMBER : api_protocol.h
- BRLAPI_WF_REGION : api_protocol.h
- BRLAPI_WF_TEXT : api_protocol.h
- brlapi_write() : api.h
- brlapi_writeDots() : api.h
- brlapi_writePacket() : api_protocol.h
- BRLAPI_WRITESTRUCT_INITIALIZER : api.h
- brlapi_writeText() : api.h
- BRLCOMMANDS : api.h
- BRLERR_CONNREFUSED : api.h
- BRLERR_DRIVERERROR : api.h
- BRLERR_EOF : api.h
- BRLERR_GAIERR : api.h
- BRLERR_ILLEGAL_INSTRUCTION : api.h
- BRLERR_INVALID_PACKET : api.h
- BRLERR_INVALID_PARAMETER : api.h
- BRLERR_KEYSNOTSUPP : api.h
- BRLERR_LIBCERR : api.h
- BRLERR_NOMEM : api.h
- BRLERR_OPNOTSUPP : api.h
- BRLERR_PROTOCOL_VERSION : api.h
- BRLERR_RAWMODEBUSY : api.h
- BRLERR_RAWNOTSUPP : api.h
- BRLERR_SUCCESS : api.h
- BRLERR_TOORECURSE : api.h
- BRLERR_TTYBUSY : api.h
- BRLERR_UNKNOWN_INSTRUCTION : api.h
- BRLERR_UNKNOWNTTY : api.h
- BRLKEYCODES : api.h
- BRLPACKET_ACK : api_protocol.h
- BRLPACKET_AUTHKEY : api_protocol.h
- BRLPACKET_ERROR : api_protocol.h
- BRLPACKET_EXCEPTION : api_protocol.h
- BRLPACKET_GETDISPLAYSIZE : api_protocol.h
- BRLPACKET_GETDRIVERID : api_protocol.h
- BRLPACKET_GETDRIVERNAME : api_protocol.h
- BRLPACKET_GETRAW : api_protocol.h
- BRLPACKET_GETTTY : api_protocol.h
- BRLPACKET_IGNOREKEYRANGE : api_protocol.h
- BRLPACKET_IGNOREKEYSET : api_protocol.h
- BRLPACKET_KEY : api_protocol.h
- BRLPACKET_LEAVERAW : api_protocol.h
- BRLPACKET_LEAVETTY : api_protocol.h
- BRLPACKET_PACKET : api_protocol.h
- BRLPACKET_SETFOCUS : api_protocol.h
- BRLPACKET_UNIGNOREKEYRANGE : api_protocol.h
- BRLPACKET_UNIGNOREKEYSET : api_protocol.h
- BRLPACKET_WRITE : api_protocol.h
- BRLRAW_MAGIC : api_protocol.h